
body{
	margin:0;
	padding:0;}
.contenido{
	background:url(../images/fond-4.jpg) no-repeat;
	width:600px;
	height:700px;
	margin:0 auto;
	position:relative;}
.formulario{
	left: 194px;
    position: absolute;
    top: 261px;
    width: 252px;}
.cont-form {
	background:transparent; 
    border: 0 solid;
color: #4F2C8A;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
height: 29px;
padding-left: 4px;
width: 253px;
font-size: 14px;
margin-top: -2px;
margin-left: -4px;
}
.cont-form-coment{
	background:transparent; 
border: 0 solid;
color: #4F2C8A;
font-family: Arial,Helvetica,sans-serif;
height: 83px;
padding-left: 4px;
resize: none;
width: 251px;
font-size: 14px;
font-weight: bold;
margin-left: -4px;
margin-top: -6px;}
.btn-enviar{
	background:url(../images/btn-listo.png) no-repeat;
    border: 0 solid;
    cursor: pointer;
    height: 60px;
    left: 110px;
    position: absolute;
    top: 318px;
    width: 144px;}
.btn-enviar:hover{
	opacity:0.8;}
.redes{
	position: absolute;
    right: 30px;
    top: 630px;}
.facebook{
	background:url(../images/btn-fb-int.png) no-repeat;
	display:block;
	width:44px;
	height:66px;
	opacity:1;
	float:left;}
.facebook:hover{
	opacity:0.8;}
.twitter{
	background:url(../images/btn-tw-int.png) no-repeat;
	display:block;
	width:44px;
	height:66px;
	opacity:1;
	float:left;}
.twitter:hover{
	opacity:0.8;}
#de-nombre{ margin-bottom:38px;}
#dia{ margin-bottom:30px;}
#hora{ margin-bottom:34px;}